/* @override http://www.raphaelrosenhagen.de/stylesheets/main.css */

/* ----------------------------------- */
/* ---------->>> CSS-HACKS <<<----------- */
/* ----------------------------------- */
/*

* html for IE6
*:first-child+html for IE7

/* ----------------------------------- */
/* ---------->>> RESET <<<----------- */
/* ----------------------------------- */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
/* http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration:none;}
del {text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse;border-spacing:0;}
/* own additions */
img {border:0;}
input {font-size:12px;}

/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/

body {font-size:70.00%;font-family:arial, sans-serif;margin:0;padding:0;}

h1, h2, h3, h4, h5, h6 {}
a {color:#BDBCBB;text-decoration:none;}
a:link {}
a:visited {}
a:active {}
a:hover {color:#0085BC;}

ul, ol, dl {line-height:1.5em;margin:0 0 1em 0em;}
li {margin-left:0em;line-height:1.5em;list-style-type:none;}
dt {font-weight:bold;}
dd {margin:0 0 1em 2em;}
cite, blockquote {font-style:italic;}
blockquote {margin:0 0 1em 1.5em;}
strong, b {font-weight:bold;}
em, i {font-style:italic;}
pre, code {font-family:monospace;font-size:1.1em;}
acronym, abbr {letter-spacing:.07em;border-bottom:.1em dashed #ffcd00;cursor:help;}

/* ----------------------------------- */
/* ---------->>> HELPER <<<----------- */
/* ----------------------------------- */

/* http://code.google.com/p/blueprintcss/ */
/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.clear {clear:both;}

/* http://sonspring.com/journal/clearing-floats */
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}

/* IE (PC) only :hover behaviour helper */
/* @see http://www.xs4all.nl/~peterned/ */
* html body { behavior:url("htc/csshover2.htc");}

/* TwinHelix png-fix */
/* http://www.twinhelix.com/css/iepngfix/ */
* html .png {behavior:url("htc/iepngfix.htc");}

/* Standards Compliant method to add Quicktime movies to pages */
/* http://realdev1.realise.com/rossa/rendertest/quicktime.html */
* html object.mov {display: none;}
* html object.mov/**/ {display: inline;}
* html object.mov {display/**/: none;}

div.spacer {font-size:0.08em;background:transparent;clear:both;width: 0;height: 0;}
.invisible {position:absolute;left:-5000px;}


/* -----------------------------------*/
/* ---------->>> LAYOUT <<<-----------*/
/* -----------------------------------*/

body {
	background: url(../images/bg.png) repeat-y 320px 0;
}
h1 a {
  position: absolute;
  top: 72px;
  left:30px ;
  display: block;
  width: 260px;
  height: 54px;
}
h1 a {
  display: block;
  width: 260px;
  height: 54px;
  background: url(../images/h1.png) no-repeat 0 0;
}
h1 a:hover {
  display: block;
  width: ;
  height: ;
  background: url(../images/h1.png) no-repeat 0 0;
}
ul#pnav {
  position: absolute;
  top: 205px;
  left: 360px;
}
ul#pnav li a{
  font: 12px helvetica, arial, sans-serif;
}
ul#downloads {
  font: 12px/120% helvetica, arial, sans-serif;
  position: absolute;
  top: 240px;
  left: 360px;
}
ul#downloads li {
  margin: 0 0 10px 0;
}
ul#downloads li a {
  font-weight: bold;;
  color:#0085BC;
  display: block;
}
ul#links {
  position: absolute;
  top: 372px;
  left: 240px;
}
ul#links li a {
  display: block;
  width: 70px;
  height: 28px;
  margin: 0 0 18px 0;
}
ul#links li a.xing {
  background: url(../images/badges.png) no-repeat 0 0;
}
ul#links li a.xing:hover {
  background: url(../images/badges.png) no-repeat -70px 0;
}
ul#links li a.linkedin {
  background: url(../images/badges.png) no-repeat 0 -29px;
}
ul#links li a.linkedin:hover {
  background: url(../images/badges.png) no-repeat -70px -29px;
}

ul#showreel {
  font: 12px/120% helvetica, arial, sans-serif;
  position: absolute;
  top: 240px;
  left: 360px;
}
ul#showreel li {
  margin: 0 0 10px 0;
}
ul#showreel li a {
  font-weight: bold;;
  color:#0085BC;
  display: block;
}

 
/* tooltip styling */ 
.tooltip {
  display:none; 
  background:url(http://static.flowplayer.org/tools/img/tooltip/black_arrow_big.png); 
  height:163px; 
  padding:40px 30px 10px 30px; 
  width:310px;
  font-size:11px; 
  color:#fff; 
}
.tooltip h2 {
  color: #F39D00;
  font: bold 14px helvetica, arial, sans-serif;
  margin: 0 0 5px 0;
}